/* CSS Document */

a:hover{position:relative;top:1px;left:1px;color:#ff2222;}
a{color:#442200;}
a:visited{color:#442200:}
a:active{color:#442200:}
body {
	font-size: 12px;
	background-color: #aaddff;
	margin-top: 30px;
}
.moji{
	color: #773300;    
}
.subtitle{
	color: #773300;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 400px;
	font-size: 16px;
	font-weight: bold;
	padding-top: 50px;
}
.modoru{
	width: 400px;
	color: #773300;
	text-align: center;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
}
